Subject: Ticket Assigned - Complaint regarding giggles stroller
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 30 Oct 2022 08:25:32 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint regarding giggles stroller Good evening
This is to inform you that the giggles porter baby stroller which I ordered
online with order number 8192168631, got delivered today. Unfortunately
after opening the pack I found that the SAFETY LOCK is not working
properly. I contacted the customer care and they told to send an email.
Kindly do the  needful as soon as possible.
Thank you
Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5064369